{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Toàn bộ phía trong văn phòng",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "8h30-9h30",
                    "Nội dung công việc": "Lau bàn , quét ,lau sàn văn phòng"
                },
                {
                    "Thời gian": "9h30-10h30",
                    "Nội dung công việc": "Rửa cốc chén, ,pha nước cho sếp , lau cửa kính ra vào"
                },
                {
                    "Thời gian": "10h30-11h30",
                    "Nội dung công việc": "Hỗ trợ khách hàng , rửa cốc chén"
                },
                {
                    "Thời gian": "11h30-12h00",
                    "Nội dung công việc": "Trực ps phòng họp, lau kính"
                },
                {
                    "Thời gian": "12h00-13h00",
                    "Nội dung công việc": "Nghỉ  trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Rửa cốc chén , pha nước cho sếp , trực rác nổi sàn vp"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm Định Kỳ"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Hỗ trợ KH, trực phát sinh"
                },
                {
                    "Thời gian": "16h00-17h00",
                    "Nội dung công việc": "Rửa cốc chén , trực phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 ,3",
                    "Nội dung công việc": "Gạt kính xung quanh văn phòng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau điện thoại,máy pho to ,máy in"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau chân ghế, phòng họp,ghế nhân viên"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau tủ tài liệu , ổ bảng điện"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS toàn bộ văn phòng"
                }
            ]
        }
    }
}